div, h1, h2, input, textarea, ul, li, a, span, form{font-family: Arial, Helvetica, sans-serif; font-size:13px;color:#5F6666;line-height:120%;text-align:left; z-index:10;}

body {
	background:url(../images/bg_site.png) repeat #EEEFEC;
	margin:0px;
	padding:0px;
	}

	#pai {
		width:1000px;
		margin:0px auto;
		padding:0px;
		position:relative;
		background:url(../images/bg_principal.png) no-repeat center top;
		background-color:#FFFFFF !important;
		}
		
	#cabecalho {
		margin:0px auto;
		position:relative;
		width:100%;
		min-width:1000px;
		min-height:546px;
		z-index:8888;
		background:url(../images/bg_cab.jpg) repeat-x center top;
		}

	#principal {
		margin:0px auto;
		padding:10px 0px;
		position:relative;
		width:960px;
		
		}
	
	#rodape {
		margin:0px auto;
		position:relative;
		width:100%;
		min-height:80px;
		clear:both;
		background:#589245;
		}
		
	.link_controle:hover{
		text-decoration:underline;
		}	
	
	#regulamentacao{
		display:block;
		margin-top:30px;
		color:#005D66;
		font-weight:bold;
		text-align:center;
		}
	
	#controle_interno{
		display:block;
		margin-top:30px;
		color:#005D66;
		font-weight:bold;
		}
		
	#controle_interno:hover{
		text-decoration:underline;
		}	
	
	#sub_rod{
		position:relative;
		width:960px;
		margin:0px auto;
		text-align:center;
		padding-top:15px;
		font-size:13px;
		color:#FFFFFF;
		line-height:140%;
	}
	
	#sub_cab{
		position:relative;
		width:1000px;
		margin:0px auto;
		z-index:7777;
	}
	
	#topo_cab{
		position:relative;
		width:100%;
		height:5px;
		background:#246C64;
	}
	
	#div_central_cab{
		position:relative;
		width:100%;
		min-height:217px;	
		z-index:8888;
	}
	
	#sub_central_cab{
		position:relative;
		margin:0px auto;
		width:960px;
		min-height:176px;
		z-index:8888;
	}
	
	#logo_cab{
		position:relative;
		float:left;
		z-index:8888;
		margin-top:10px;
	}
	
	#logo_agroecologia{
		position:absolute;
		top:-50px;
		right:0px;
	}
	
	#form_buscar{
		position:relative;
		float:right;
		width:400px;
		margin-top:10px;
		border:1px solid #C2C3CB;
	}
	
	#buscar{
		position:relative;
		width:300px;
		height:32px;
		border:none;
		outline:none;
		background:#F9F9F7;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#999999;
		padding-right:10px;
		padding-left:10px;
		z-index:999;
	}
	
	#center_btn{
		display: table;
		margin: 50px auto;
		}
	
	.btn_interno{
		float: left;
  	    text-align: center;
		margin-right:30px;
		}
	
	.img_btn{
		margin-bottom:5px;
		}
	
	#btn_buscar{
		position:absolute;
		background:#8FB874;
		text-align:center;
		color:#FFFFFF;
		font-size:14px;
		font-family:"Roboto Condensed",Arial, Helvetica, sans-serif;
		width:80px;
		height:34px;
		right:0px;
		top:0px;
		border:none;
		z-index:10;
		outline:none;
	}
	
	#slide_cab{
		position:relative;
		width:1000px;
		min-height:336px;
	}
	
	#cab_nav{
		position:absolute;
		bottom:0px;
		width:100%;
		min-height:30px;
		text-align:center;
		background:url(../images/bg_div_navs.png) repeat-x;
	}
	
	#conteudo{
		position:relative;
		width:720px;
		float:left;
	}
	
	#menu_dir{
		position:relative;
		width:180px;
		float:right;
	}
	
	#div_galeria_index{
		position:relative;
		float:left;
		width:400px;
	}
	
	#div_video_index{
		position:relative;
		float:right;
		width:240px;
		min-height:226px;
		background:#F2F4F4;
		padding:10px 20px 10px 10px;
		color:#20865A;
		font-weight:bold;
	}
	
	#tit_video{
		position:relative;
		width:225px;
		height:26px;
		padding:4px 0px 0px 15px;
		background-color:#E7E7EB;
		color:#696369;
		font-size:19px;
		font-family:"Ubuntu Condensed" ,Arial, Helvetica, sans-serif;
	}
	
	#sup_rodape{
		position:relative;
		height:100px;
		width:100%;
		background-color:#FAC834;
		z-index:555;
	}
	
	#inf_rodape{
		position:relative;
		height:176px;
		width:100%;
		background-color:#F8FBF5;
		padding-top:22px;
	}
	
	#rod_1{
		position:relative;
		width:315px;
		float:left;
		color:#5F6666;
	}
	
	#rod_2{
		position:relative;
		width:180px;
		float:left;
		margin-left:50px;
		padding-top:5px;
	}
	
	#rod_3{
		position:relative;
		width:180px;
		float:left;
		margin-left:35px;
		padding-top:5px;
	}
	
	#rod_4{
		position:relative;
		width:160px;
		float:right;
		padding-left:20px;
	}
	
	#esta_em{
		position:relative;
		color:#727272;
	}
	
	#sub_tit_interna{
		position:relative;
		color:#333333;
		line-height:190%;
		margin-bottom:15px;
	}

	#titulo_historia{
		text-align:center;
		color:#20865A;
		font-size:20px;
		font-family:"Ubuntu Condensed" ,Arial, Helvetica, sans-serif;
		margin-bottom:10px;
	}
	
	#form_contato{
		position:relative;
		margin:20px 0px 0px 100px;
		width:500px
	}
	
	#btn_enviar{
		position:relative;
		width:70px;
		height:35px;
		text-align:center;
		border:none;
		background-color:#E7E7EB;
		color:#696369;
		font-size:18px;
		font-family:"Ubuntu Condensed" ,Arial, Helvetica, sans-serif;
		outline:none;
	}
	
	#div_menu_anos{
		position:relative;
		display:block;
		float:left;
		}
	
	#menu_cab{
		position:relative;
		width:100%;
		height:39px;
		background:#589245;
		border-bottom:1px solid #005D67;
		border-top:1px solid #005D67;
	}
	
	#fone_cab{
		position:absolute;
		bottom:0px;
		right:0px;
		width:288px;
		height:53px;
		background:url(../images/bg_telefone.png) no-repeat;
		padding:7px 0px 0px 90px;
	}
	
	#txt_fone_cab{
		font-family:Arial, Helvetica, sans-serif;
		font-size:19px;
		color:#FFFFFF;
		font-weight:bold;
		line-height:140%;
	}
	
	#txt_email_cab{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#FFFFFF;
		line-height:140%;
	}
	
	#brasao{
		position:relative;
		float:left;	
		margin-top:35px;
	}
	
	#bandeira{
		position:relative;
		float:right;	
	}

.list_leis > li > a{
	font-weight:bold;
	font-size:14px;
	}
.list_leis > li > a:hover{
	text-decoration:underline;
	}	
.list_leis > li{
	padding:5px 0px;
	}

.carousel_img{
	min-height:100px !important;
	max-width:140px !important;
}

.img_sem_carousel{
	max-width:140px !important;
	position:relative;
	float:left;
	margin:0px 10px;
}

.div_sem_carousel{
	margin:0px auto 40px auto; 
	width:640px!important;	
	position:relative;
}

.left{
	float:left;	
}

.right{
	float:right;	
}

#dir_secretarias{
    position: relative;
    width: 500px;
	line-height:150%;
}

#dir_secretarias > span{
    display:block;
	padding-top:7px;
	padding-bototm:3px;
	font-size:13px;
	font-weight:bold;
}

#dir_secretarias > .secretario{
	font-size:16px;
	}

.mais_noticias{
	position:relative;
	width:345px;
	margin-bottom:65px;
}

.txt_mais_noticias{
	position:relative;
	float:right;
	width:190px;
}

.txt_construcao{
	padding:20px 0px;
	text-align:center;
	font-size:16px;
	font-family:"Roboto Condensed",Arial, Helvetica, sans-serif;
}

.box_download {
	font-family: Arial;
	text-align:center;
	float: left;
	margin: 40px 280px;
}
.box_download span {
	font-size:16px;
	color: #C33218;
	font-weight: bold;
}

.box_download a:hover {
	text-decoration:underline;
}

.citacao {
	margin:50px 60px 10px 60px;
	font-size:16px;
	font-family: Archivo Narrow;
	text-align:center;
}

.citacao_sub {
	margin-right: 80px;
	font-size:14px;
	font-style:italic; 
	font-family: Archivo Narrow;
	text-align:right;
}


.link_arquivo:hover{
	text-decoration:underline;
}

.menu_anos{
	position:relative;
	float:left;
	height:27px;
	width:80px;
	background-color:#E7E7EB;
	font-size:18px;
	color:#B0B0B0;
	text-align:center;
	font-family:"Archivo Narrow", Arial, Helvetica, sans-serif;
	margin:5px 2px 10px 0px;
	padding: 8px 0px 0px 0px;
	cursor:pointer;
	}
	
.menu_anos.educ{
	width:290px;
	display:inline-block;
	margin:0px 5px;
	float:none;
	}

.menu_anos:hover{
		background-color:#42AD45;
		color:#FFFFFF;
	}

.menu_tipo{
	position:relative;
	float:left;
	height:24px;
	width:220px;
	background-color:#F2EFE6;
	font-size:17px;
	color:#C3C3C3;
	font-family:"Archivo Narrow", Arial, Helvetica, sans-serif;
	margin:5px 2px 10px 0px;
	padding: 5px 0px 0px 10px;
	}

.menu_tipo:hover{
	position:relative;
	float:left;
	height:24px;
	width:220px;
	background-color:#E4B206;
	font-size:17px;
	color:#FFFFFF;
	cursor:pointer;
	font-family:"Archivo Narrow", Arial, Helvetica, sans-serif;
	margin:5px 2px 10px 0px;
	padding: 5px 0px 0px 10px;
	}

.menu_selecionado{
	background-color:#42AD45;
	color:#FFFFFF;
}


.div_evento{
	width:720px; 
	border-bottom:dashed 1px #525252;
	padding-bottom:20px;
	margin-bottom:20px;
}
	
.txt_eventos{
	position:relative;
	float:left;
	margin:0px 0px 0px 15px;
	line-height:150%;
}


.inpt_g{
	position:relative;
	width:488px;
	padding-left:10px;
	height:28px;
	outline:none;
	border:solid 1px #C9C9C9;
	margin-bottom:10px;
}

.inpt_m{
	position:relative;
	width:228px;
	padding-left:10px;
	height:28px;
	outline:none;
	border:solid 1px #C9C9C9;
	margin-bottom:10px;
}

.textarea_g{
	position:relative;
	width:488px;
	padding-left:8px;
	height:150px;
	outline:none;
	border:solid 1px #C9C9C9;
	margin-bottom:10px;
}

.div_foto_secretaria{
	position:relative;
	float:right;
	text-align:center;
	width:250px;
	line-height:150%;
	margin-bottom:15px;
}

.padding_table{
	padding-left:10px;
}

.citacao {
	margin:50px 60px 10px 60px;
	font-size:16px;
	text-align:center;
}

.citacao_sub {
	margin-right: 80px;
	font-size:14px;
	font-style:italic; 
	text-align:right;
}	


.txt_noticia{
	position:relative;
	float:left;
	width:510px;
	padding:10px 0px 0px 20px;
}

.capa_noticia{
	position:relative;
	float:left;
}

.titulo_noticia{
	margin:15px 0px;
	color:#1F8559;
	font-size:20px;
	font-family:"Ubuntu Condensed" ,Arial, Helvetica, sans-serif;
}

.traco_noticia{
	position:relative;
	margin:20px 0px;
}

.imagens_rodape{
	position:relative;
	background-color:#FFFFFF;
	padding:5px;
	border:1px solid #6E6E6E;
	float:left;
	z-index:8888;
	margin:-5px 0px 0px 8px;
}
	
.interna_rod{
	position:relative;
	width:960px;
	margin:0px auto;
}
	
.img_galeria_index{
	position:relative;
	float:left;
	margin:0px 5px 5px 0px;
}
	
.data_noticia{
	position:relative;
	margin-top:-10px;
	padding-top:9px;
	background:url(../images/div_data.png) no-repeat;
	text-align:center;
	color:#FFFFFF;
	font-size:18px;
	font-family:"Ubuntu Condensed" ,Arial, Helvetica, sans-serif;
	height:46px;
	width:55px;
	line-height:100%;
}
	
.borda_1{
	border:1px solid #DDDDDD;
}

.div_noticia_index{
	position:relative;
	width:700px;
	height:209px;
	background:#F4F4F7;	
	margin:10px 0px;
	padding:10px;
}

.div_noticia_interna{
	position:relative;
	width:405px;
	float:left;
	font-size:15px;
	padding-left:20px;
	line-height:145%;
}	

.item_menu{
	background:#E8F0F8;
	min-height:30px;
	width:180px;
	border-bottom:1px solid #C6D4E2;
	padding-top:12px;
}

.item_menu > a{
	color:#999999;
	line-height:150%;
}

.item_menu:hover > a{
	color:#5F6666;
}

.item_menu_2{
	background:#F7FAFB;
	min-height:30px;
	width:180px;
	border-bottom:1px solid #C6D4E2;
	padding-top:12px;
}

.item_menu_2 > a{
	color:#999999;
	line-height:150%;
}

.item_menu_2:hover > a{
	color:#5F6666;
}

.item_menu_rod{
	margin-bottom:5px;
}

.item_menu_rod > a{
	line-height:150%;
}

.item_menu_rod:hover > a{
	color:#37B681;
}

.ico_redes{
	float:left; 
	margin:10px 5px 0px 0px;
	-webkit-transition:	all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.ico_redes:hover{ 
	margin:5px 5px 0px 0px;
	-webkit-transition:	all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.ico_menu{
	float:left;
	margin-right:5px;
	margin-left:5px;
}

.txt_noticia_index:hover{
	color:#1F8559;
}

.texto_noticia_index{
	position:relative;
	width:390px;
	float:right;
}

.titulo_g{
	position:relative;
	width:720px;
	color:#005D66;
	font-size:28px;
	border-bottom:2px solid #B4B4B4;
	font-family:"Roboto Condensed" ,Arial, Helvetica, sans-serif;
	margin-bottom:15px;
}

.titulo_m{
	position:relative;
	width:385px;
	height:35px;
	padding:5px 0px 0px 15px;
	background-color:#E7E7EB;
	color:#696369;
	font-size:23px;
	font-family:"Ubuntu Condensed" ,Arial, Helvetica, sans-serif;
}

.titulo_noticia_index{
	margin:25px 0px 15px 0px;
	color:#444444;
	font-size:20px;
}

.tit_rodape{
	color:#14A96C;
	font-size:20px;
	font-family:"Ubuntu Condensed" ,Arial, Helvetica, sans-serif;
	line-height:150%;
}

.clr{
	clear:both;
}

.cntimg{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

.nav_on{
	width:12px;
	height:12px;
	position:relative;
	float:left;
	z-index:10;
	margin-right:5px;
	border-radius:50%;
	background:#FFFFFF;
	cursor:pointer;
}
		
.nav_off{
	width:12px;
	height:12px;
	border-radius:50%;
	background:#DDDDDD;
	margin-right:5px;
	position:relative;
	float:left;
	z-index:10;
	cursor:pointer;
}

h1{
	padding:0px;
	margin:0px;
	font-weight:normal;
}
		
.paginacao, paginacao a:hover, paginacao a:visited, paginacao a:active{
    text-align:center;
	}

.paginacao span{
	background:#8D8C8C;
	border:1px solid #CCCCCC;
	font-size: 12px;
	margin:0px 1px 0px 1px;
	height:16px;
	width:20px;
	color:#FFFFFF;
	display:inline-block;
	padding-top:4px;
	text-align:center;
	} 
 
.paginacao a{
    background:#FFFFFF;
	border:1px solid #CCCCCC;
	font-size: 12px;
	margin:0px 1px 0px 1px;
	height:18px;
	width:20px;
	display:inline-block;
	padding-top:2px;
	text-align:center;
	}

a{text-decoration:none;line-height:inherit;}

a:hover {
	text-decoration: none;
	}

a:link {
	text-decoration: none;
	}

a:visited {
	text-decoration: none;
	}

a:active {
	text-decoration: none;
	}


.inline_middle{
	display: inline-block;
	vertical-align: middle;
}

.share{
	margin-top: 15px;
	padding: 5px 0 5px 10px;
	background-color: #E8E8E8;
}

.share a{
	display: inline-block;
	vertical-align: middle;
}

.share a svg{
	height: 25px;
	width: 25px;
	color: #BBBBBB;
}

.share a:hover svg{
	color: #095D65;
}

.share span{
	display: inline-block;
	vertical-align: middle;
	margin-right: 100px;
	color: #858585;
}

#redes_cab {
    position: absolute;
    bottom: 12px;
    right: 370px;
}

#redes_cab svg{
	height: 30px;
	width: 30px;
	margin-right: 3px;
	color: #A4A4A4;
}

#redes_cab svg:hover{
	color: #589245;
}